/* ############### normal Mailform mit SPAMSHIELD */
fieldset.csc-mailform {	border: 0px;}
fieldset .csc-mailform-field {	padding: 3px;	text-align: right;}
fieldset.csc-mailform label {	min-width: 100px;	display: block;	float: left;	text-align: left;}
fieldset.csc-mailform input[type="text"]{min-width: 250px;}
fieldset.csc-mailform textarea {	width: 350px;	height: 200px;}
fieldset.csc-mailform input[type="submit"]{	background-color: rgb(0,125,68);	color: #fff;	margin: 5px;	border: 1px solid black; padding: 3px; margin-right: 0px;}
fieldset.csc-mailform input[type="submit"]:hover{	background-color: #D7F1E8 !important;	color: #000;}

/* ########### BETTER CONTACT ######kann weg?#######
.tx-spbettercontact-pi1 input {	margin: 3px;}.tx-spbettercontact-pi1 
textarea {	margin: 3px;}.tx_spbettercontact_required_info {	margin: 5px;	font-size: 9pt;}.tx_spbettercontact_button 
input {	background-color: rgb(0,125,68) !important;	color: #fff;}.tx_spbettercontact_button 
input:hover {	background-color: #D7F1E8 !important;	color: #000;}.tx_spbettercontact_captcha_image {	margin: 3px;}*/